# Variable HeightRule`Const`

HeightRule: {
ATLEAST: "atLeast";
AUTO: "auto";
EXACT: "exact";
} = ...

#### Type declaration

- ##### `Readonly` ATLEAST: "atLeast"

  At least the value specified

- ##### `Readonly` AUTO: "auto"

  Height is determined based on the content, so value is ignored.

- ##### `Readonly` EXACT: "exact"

  Exactly the value specified

- Defined in file/table/table-row/table-row-height.ts:16